#Ant properties
#Wed May 29 15:33:54 UTC 2024
build.version=v20240529-1133
build.qualifier.date=20240529-1133
build.type=S
build.qualifier=S20240529-1133
build.sign=true
build.trigger=user Eike Stepper
